body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Quadro-de-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Quadro-de-texto-b-sico {
	border-style:solid;
}
table.Sem-estilo-de-tabela {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Sem-estilo-de-tabela {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Info_Entrada {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.9;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_autor {
	-epub-hyphens:none;
	color:#111111;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_citacao {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:113px;
	margin-right:0;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_corpo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.917;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:35px;
	text-transform:none;
	widows:2;
}
p.Info_font {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Info_rodape {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:1;
}
p.Info_sub1 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Info_sub2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_subEntrada {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.List-Paragraph {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.info_figuras {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.info_resumo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
td.CellOverride-1 {
	background-color:#fffaeb;
}
td.CellOverride-2 {
	background-color:#dcebd1;
}
td.CellOverride-3 {
	background-color:#b6d7a1;
}
td.CellOverride-4 {
	background-color:#a4dbf8;
}
td.CellOverride-5 {
	background-color:#ffffff;
}
p.ParaOverride-1 {
	text-align:right;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
	text-align:right;
}
p.ParaOverride-4 {
	margin-bottom:9px;
}
p.ParaOverride-5 {
	margin-top:34px;
}
p.ParaOverride-6 {
	margin-bottom:11px;
}
p.ParaOverride-7 {
	text-align:center;
	text-indent:35px;
}
p.ParaOverride-8 {
	text-align:center;
}
p.ParaOverride-9 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-10 {
	margin-bottom:23px;
	margin-top:31px;
}
li.ParaOverride-11 {
	list-style-position:outside;
	list-style-type:decimal;
	text-indent:0px;
}
p.ParaOverride-12 {
	text-align:left;
}
p.ParaOverride-13 {
	margin-left:18px;
	text-align:center;
}
p.ParaOverride-14 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-15 {
	margin-bottom:3px;
}
p.ParaOverride-16 {
	margin-left:36px;
	text-align:center;
}
p.ParaOverride-17 {
	text-align:justify;
	text-align-last:left;
	text-indent:35px;
}
p.ParaOverride-18 {
	margin-left:36px;
}
p.ParaOverride-19 {
	margin-bottom:23px;
}
p.ParaOverride-20 {
	margin-bottom:6px;
	text-align:center;
}
p.ParaOverride-21 {
	margin-bottom:26px;
}
p.ParaOverride-22 {
	margin-bottom:14px;
}
p.ParaOverride-23 {
	margin-bottom:20px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:oblique;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#000000;
}
span.CharOverride-5 {
	font-size:12px;
}
span.CharOverride-6 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Helvetica LT Std Roman", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-9 {
	font-family:"Helvetica LT Std", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#ff0000;
	font-family:"Helvetica LT Std", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	color:#ff0000;
}
span.CharOverride-13 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#dcebd1;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	color:#dcebd1;
}
span.CharOverride-18 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-size:10px;
}
span.CharOverride-22 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-23 {
	color:#ffffff;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
col._idGenTableRowColumn-1 {
	width:125px;
}
col._idGenTableRowColumn-2 {
	width:116px;
}
col._idGenTableRowColumn-3 {
	width:111px;
}
tr._idGenTableRowColumn-4 {
	min-height:157px;
}
col._idGenTableRowColumn-5 {
	width:115px;
}
col._idGenTableRowColumn-6 {
	width:225px;
}
col._idGenTableRowColumn-7 {
	width:141px;
}
tr._idGenTableRowColumn-8 {
	min-height:16px;
}
tr._idGenTableRowColumn-9 {
	min-height:82px;
}
tr._idGenTableRowColumn-10 {
	min-height:95px;
}
tr._idGenTableRowColumn-11 {
	min-height:42px;
}
tr._idGenTableRowColumn-12 {
	min-height:207px;
}
tr._idGenTableRowColumn-13 {
	min-height:131px;
}
tr._idGenTableRowColumn-14 {
	min-height:132px;
}
tr._idGenTableRowColumn-15 {
	min-height:121px;
}
tr._idGenTableRowColumn-16 {
	min-height:55px;
}
tr._idGenTableRowColumn-17 {
	min-height:122px;
}
tr._idGenTableRowColumn-18 {
	min-height:158px;
}
tr._idGenTableRowColumn-19 {
	min-height:52px;
}
tr._idGenTableRowColumn-20 {
	min-height:108px;
}
tr._idGenTableRowColumn-21 {
	min-height:225px;
}
tr._idGenTableRowColumn-22 {
	min-height:148px;
}
tr._idGenTableRowColumn-23 {
	min-height:195px;
}
tr._idGenTableRowColumn-24 {
	min-height:546px;
}
tr._idGenTableRowColumn-25 {
	min-height:294px;
}
tr._idGenTableRowColumn-26 {
	min-height:109px;
}
col._idGenTableRowColumn-27 {
	width:85px;
}
col._idGenTableRowColumn-28 {
	width:149px;
}
col._idGenTableRowColumn-29 {
	width:84px;
}
col._idGenTableRowColumn-30 {
	width:83px;
}
col._idGenTableRowColumn-31 {
	width:79px;
}
tr._idGenTableRowColumn-32 {
	min-height:59px;
}
tr._idGenTableRowColumn-33 {
	min-height:104px;
}
tr._idGenTableRowColumn-34 {
	min-height:149px;
}
col._idGenTableRowColumn-35 {
	width:140px;
}
col._idGenTableRowColumn-36 {
	width:92px;
}
col._idGenTableRowColumn-37 {
	width:86px;
}
col._idGenTableRowColumn-38 {
	width:77px;
}
tr._idGenTableRowColumn-39 {
	min-height:89px;
}
col._idGenTableRowColumn-40 {
	width:151px;
}
col._idGenTableRowColumn-41 {
	width:87px;
}
col._idGenTableRowColumn-42 {
	width:71px;
}
tr._idGenTableRowColumn-43 {
	min-height:51px;
}
tr._idGenTableRowColumn-44 {
	min-height:119px;
}
col._idGenTableRowColumn-45 {
	width:90px;
}
col._idGenTableRowColumn-46 {
	width:128px;
}
col._idGenTableRowColumn-47 {
	width:104px;
}
col._idGenTableRowColumn-48 {
	width:64px;
}
tr._idGenTableRowColumn-49 {
	min-height:125px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
img._idGenPageitem-1 {
	height:139px;
	width:115px;
}
img._idGenPageitem-2 {
	height:144px;
	width:102px;
}
img._idGenPageitem-3 {
	height:145px;
	width:104px;
}
img._idGenPageitem-4 {
	height:149px;
	width:99px;
}
img._idGenPageitem-5 {
	height:503px;
	width:396px;
}
img._idGenPageitem-6 {
	height:308px;
	width:483px;
}
img._idGenPageitem-7 {
	height:395px;
	width:475px;
}
img._idGenPageitem-8 {
	height:295px;
	width:233px;
}
img._idGenPageitem-9 {
	height:264px;
	width:467px;
}
img._idGenPageitem-10 {
	height:284px;
	width:440px;
}
img._idGenPageitem-11 {
	height:281px;
	width:455px;
}
img._idGenPageitem-12 {
	height:359px;
	width:283px;
}
img._idGenPageitem-13 {
	height:267px;
	width:372px;
}
img._idGenPageitem-14 {
	height:241px;
	width:421px;
}
img._idGenPageitem-15 {
	height:193px;
	width:470px;
}
img._idGenPageitem-16 {
	height:203px;
	width:156px;
}
img._idGenPageitem-17 {
	height:214px;
	width:328px;
}
img._idGenPageitem-18 {
	height:212px;
	width:394px;
}
img._idGenPageitem-19 {
	height:227px;
	width:430px;
}
img._idGenPageitem-20 {
	height:210px;
	width:165px;
}
img._idGenPageitem-21 {
	height:307px;
	width:470px;
}
img._idGenPageitem-22 {
	height:264px;
	width:407px;
}
img._idGenPageitem-23 {
	height:293px;
	width:430px;
}
div._idGenPageitem-24 {
	display:inline-block;
	height:46px;
	width:184px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
